AttachTagToResources
AttachTagToResources
POST
/zstack/v1/tags/{tagUuid}/resourcesOperation ID
AttachTagToResourcesSince
3.2.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
tagUuidStringRequiredThe tag UUID.
Body Fields
paramsObjectRequiredRequest body parameter object.
resourceUuidsListRequiredThe resource UUID list.
tokensMapOptional. The key and the value stored by the tag.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
